Upgrade vecchio ipad

Salve ragazzi,

sono uno sviluppatore di app e ho un problema che proprio non riesco a risolvere, spero che magari con i vostri consigli sia possibile :slight_smile:

In pratica ho un vecchio iPad 1 (no JB) con FW 4.3.3 che devo aggiornare, il problema però è che lo devo aggiornare alla versione 5 di iOS e non una successiva. Purtroppo si mi serve proprio la 5 causa di un bug fra unity e Xcode che non mi permettono di cambiare (per il momento) ambiente di sviluppo.

Quindi ho solo due domande:

  • si può fare?
  • se si come è possibile evitare un casino?

Grazie a chiunque possa darmi una mano :wink:

dovresti modificare il titolo in quanto troppo generico e inserirne uno piu specifico, come da regolamento del forum. Per modificare: modifica messaggio/modalitĂ  avanzata/titolo

Ho aggiornato il titolo, spero di averlo reso piĂą chiaro.

Hai mai salvato gli shsh con Tiny umbella?

Sent from my iPhone using Tapatalk

Posso fare il JB e salvare l’shsh della 4.3.3 ma ovviamente, non avendolo jailbrekkato prima, non ho gli shsh successivi.

non è necessario avere il jb per salvare i certificati shsh…puoi salvare in questo caso al massimo i blobs shsh di ios 4.3.3 ma se non hai quelli di ios 5 non potrai mettere su questo firmware…puoi tentare sperando che le firme non siano ancora bloccate. Utilizza Tiny umbrella.
per tentare il ripristino al 5.1.1,Scarica il firmware dal link che ho in firma e ripristinalo con shift+ ripristina da itunes (ultima versione)